{% load static %}

{% include "form_base/form_header.html" %}
<div class="container">
	<div class="row justify-content-center text-center">
		<div class="col-md-6">
			<div class="container mb-5">
				<label class="mb-3">Screen height (cm)</label><br>
				{{ form.screenHeight }}
			</div>

			<div class="container">
				<label class="mb-3">Screen width (cm)</label><br>
				{{ form.screenWidth }}
			</div>
		</div>
		<!--div class="col-md-6">

		</div-->
	</div>
</div>

{% include "form_base/form_footer.html" %}
